.card_box02 {
    width: 100%;
    background: #fff;
    /* box-shadow: 0 4px 20px 0 rgba(42, 102, 53, 0.877); */
    border-radius: 1rem;
    border: 10px solid #fff;
    justify-content: center;
    transition: 0.3s;
    box-shadow: 0 4px 20px 0 rgba(42, 102, 53, 0.877);
    transition: 0.3s;
}

.card_box02:hover {
    cursor: pointer;
    box-shadow: 0 8px 35px 0 rgba(42, 102, 53, 0.877);
}

.top_card {
    width: 100%;
    border-radius: 1rem;
}

.top_card img {
    width: 100%;
    border-radius: 8px;
}

.cont_link {
    width: 100%;
    margin-bottom: 20px;
}

.cont_link:hover {
    color: #3dccd1;
    text-decoration: underline;
}

.cont_link p {
    font-size: 16px;
}

.cont_link img {
    width: 50px;
}

@media (max-width: 560px) {
    .card_box02 {
        width: 100%;
    }
}

@media (max-width: 450px) {
    .card_box02 {
        width: 100%;
    }
}